body {
    background: linen;
    color: #000000;
	font-family: "Courier New";
}
table {
    background: #dddddd;
	border-top: 2px solid black;
/*	border-bottom: 2px solid black;  */
	border-right: 2px solid black;
}
th {
    border-bottom: 2px solid black;
	border-left: 2px solid black;
}
td {
	border-bottom: 2px solid black;
	border-left: 2px solid black;
}
.shadebox {
    border-top: 2px solid black;
    border-bottom: 2px solid black;
    border-left: 2px solid black;
    border-radius: 6px;
    margin: 0px 50px 0px 0px;
    background: #dddddd;
}
.bline {
    border-bottom: 2px solid black;
}
a.nd {

	text-decoration: none;
}
footer {
    padding: 5px;
    background: tomato;
}
a:visited {
	color: blue;
}
.boxed {
	border-top: 2px solid black;
	border-bottom: 2px solid black;
	border-left: 2px solid black;
	border-right: 2px solid black;
}
.grb {
	border-top: 2px solid black;
    border-bottom: 2px solid black;
    border-left: 2px solid black;
    border-radius: 6px;
    margin: 0px 50px 0px 0px;
	background: #dddddd;
}